@charset "utf-8";
/* CSS Document */
@font-face {
		  font-family: 'Corda-Light';
		  src: url('../font/cordalig.eot');
		  src: url('../font/cordalig.eot?#iefix') format('embedded-opentype'),
				   url('../font/cordalig.woff') format('woff'),
				   url('../font/cordalig.ttf') format('truetype'),
				   url('../font/cordalig.svg#cordalig') format('svg');
		  font-weight: normal;
		  font-style: normal;
		}
* {margin: 0;}
html, body {height: 100%;}
#wrap {min-height: 100%;height: auto !important;height: 100%;margin: 40px  auto -157px;}
.footer, .push {height: 157px;}	
		
body{background:url(../images/bg.jpg) 0 0 repeat;font-family:"Corda-Light", Arial, Helvetica, sans-serif;color:#707070;font-size:14px}
a{color:#707070;text-decoration:none}
a:hover{color:#3d3d3d}
.fl{float:left}
.fr{float:right}
.clear{clear:both}
html,body {margin:0;padding:0;height:100%;}
#wrap {width:805px;}
#wrap .header {margin-bottom:17px;height:147px}
#wrap .contentBox {overflow:hidden; }
.footer {height:157px;/*background:url(../images/footerbg.gif) no-repeat 60% center*/ background:url(../images/footerbg.jpg) no-repeat center 0}

.logo{width:161px;height:149px}
.contactLink{margin-top:82px;width:211px;border-bottom:1px solid #b4b3b4;padding-bottom:4px;margin-right:1px}
.contactLink a{font-size:14px;}
.contactLink:hover{text-decoration:none}
.contactLink img{display:block;margin-bottom:8px}

.leftBox{width:480px}
.blockBox{width:160px;height:160px;float:left;position:relative}
.whiteBG{background-color:#fff}
.whiteBG h2{font-size:30px;color:#425493;position:absolute;bottom:5px;}
.blockboxAlignleft h2{left:10px}
.blockboxAlignRight h2{right:16px}

.aboutBox{margin-top:35px;width:320px;float:left}
.aboutBox h1{font-size:36px;color:#425493;border-bottom:2px solid #425493;border-top:1px solid #425493;display:inline-block;clear:both}
.aboutBox h2{font-size:30px;color:#425493;border-bottom:2px solid #425493;border-top:1px solid #425493;display:inline-block;clear:both}
.aboutBox p{line-height:20px;margin-top:25px}
.aboutBox p span{font-weight:bold;}
.aboutBox p span.deep{color:#425493; font-family: century gothic;}
.aboutBox p span.blue{color:#201b59; font-family: century gothic;}
.aboutBox ul{margin-top:15px}
.aboutBox ul li{list-style:inside none;background:url(../images/bullet.gif) no-repeat 0 15px;padding-left:36px;padding-top:10px}
.smallBlock{width:160px}

.rightBox{width:324px}
.sliderBox{height:322px; overflow:hidden}

#slideshow {position:relative;height:322px;}
#slideshow IMG {position:absolute;top:0left:0;z-index:8;}
#slideshow IMG.active {z-index:10;}
#slideshow IMG.last-active {z-index:9;}

.infobox{background-color:#fff;padding:11px 20px 20px 16px}
.infobox p{color:#4f5e92;line-height:23px;margin-bottom:26px}
.infobox ul{}
.infobox ul li{color:#4f5e92;border-bottom:1px solid #b4b3b4;border-top:1px solid #b4b3b4;padding:5px 0 }
.infobox ul li:first-child{border-bottom:none}

.footerblock{width:805px;margin:0 auto}
.footer p{padding-top:120px;font: 10px Arial, Helvetica, sans-serif;}
.footer p strong{font-weight:bold}
.footerBlue{height:157px;width:480px;float:left;background:#425491;}
.footerBlue p{padding-top:41px;color:#e1e1e1;font-family:"Corda-Light", Arial, Helvetica, sans-serif;font-size:13px}
.footerBlue img{margin-top:25px;margin-right:80px;margin-left:5px}



